div.title-search-result {
	/*display: block !important;*/
}

div.title-search-result {
	border: 1px solid #f3f3f3;
	background-color: #ffffff;
	padding: 10px;
	border-radius: 5px;
}

div.title-search-result .title-search-result-tags {
	display: flex;
	flex-wrap: wrap;
	grid-gap: 10px;
}

div.title-search-result .title-search-tag a {
	background-color: #f3f3f7;
	border: 1px solid #f3f3f7;
	padding: 5px 10px;
	border-radius: 5px;
	color: #767676;
	font-size: 14px;
	text-decoration: none;
	display: block;
}

div.title-search-result .title-search-tag a:hover {
    border: 1px solid #fbcc0a;
    color: #1b1b1b;
}

div.title-search-result {
	border: 1px solid #f3f3f7;
	display: none;
	overflow: hidden;
	z-index: 1000;
}

div.title-search-result .title-search-item {
	background-color: white;
	color: black;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	white-space: nowrap;
}

div.title-search-result .title-search-item {
	padding-left: 8px;
	padding-right: 15px;
}

div.title-search-result .title-search-item a {
	padding-left: 4px;
	padding-right: 15px;
	text-decoration: none;
	color: black;
	display: block;
}

div.title-search-result .title-search-item a:hover {
	background-color: #facf0c;
}

div.title-search-result .title-search-item img {
	vertical-align: top;
}

div.title-search-result .title-search-item b {
	color: #f00e0e;
	font-weight: normal;
}

div.title-search-result h6.title-search-item {
	font-weight: 600;
}

div.title-search-result .title-search-item.hide {
	display: none;
}

div.title-search-fader {
	display: none;
	background-image: url('images/fader.png');
	background-position: right top;
	background-repeat: repeat-y;
	position: absolute;
}

@media (min-width: 1200px) {
	div.title-search-result {
		min-width: 714px;
	}
}

@media (min-width: 1400px) {
	div.title-search-result {
		min-width: 714px;
	}
}